.accordian-wrap .panel-group .panel {
    border: none;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.accordian-wrap .panel-group .panel+.panel {
    margin-top: -1px
}

.accordian-wrap .panel-group .panel-heading {
    background: 0 0;
    padding: 0
}

.accordian-wrap .panel-group .panel-heading .accordion-toggle:after {
    margin: -5px 0 0;
    font-size: 27px;
    color: #002855;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -15px
}

.accordian-wrap .panel-group .panel-heading .accordion-toggle.collapsed:after {
    color: #c97146
}

.accordian-wrap .panel-group .panel-title {
    font-size: 20px;
    font-family: averta_stdlight
}

.accordian-wrap .panel-group .panel-title a {
    display: block;
    padding: 20px 40px 20px 0;
    position: relative
}

.accordian-wrap .panel-group .panel-title a.accordion-toggle {
    color: #002855
}

.accordian-wrap .panel-group .panel-title a.accordion-toggle.collapsed {
    color: #c97146
}

.accordian-wrap .panel-group .panel-body {
    border: none!important
}

.accordian-wrap .panel-group .panel-body h6 {
    margin-bottom: 15px;
    margin-top: 40px
}

.accordian-wrap .panel-group .panel-body .bullet-list {
    padding: 25px 0 25px 25px
}

.accordian-wrap .panel-group .panel-body .bullet-list li {
    margin-bottom: 10px
}

.accordian-wrap .panel-group .panel-body .bullet-list li:before {
    top: 0
}

.accordian-wrap .panel-group .panel-body .lawyer-social {
    margin-top: 20px;
    z-index: 9;
    position: relative
}

.accordian-wrap .panel-group .panel-body .lawyer-social li {
    padding: 0 13px;
    vertical-align: middle
}

.accordian-wrap .panel-group .panel-body .lawyer-social li a {
    padding: 0
}

.accordian-wrap .panel-group .panel-body .lawyer-social li a:hover {
    color: #002855
}

.accordian-wrap .panel-group .panel-body .lawyer-social li:first-child {
    border-left: none;
    padding-left: 5px
}